Derrekito

libsystemd.so.0

1 post in this topic

What's up with libsystemd0 in 2.0.4? I don't use a debian distro, but I've been able to use previous versions of synergy anyway. With this latest release I get an error complaining about this "missing" library. libsystem isn't used in the distribution I use. Is there a switch or some parameter I can throw at synergy-service to force it to play nice?

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now